.we {
    background: url('../../img/city.jpg') center;
    background-size: cover;
    background-attachment: fixed;
    display: grid;
    grid-template: 
        '.' 2em
        'header' 7em
        'main-heading' 26.75em
        /1fr;
    place-items: center;
    position: relative;
}

.pseudo-background::before {
    content: '';
    position: absolute;
    background: rgba(0, 0, 0, 0.795);
    top:0;
    bottom: 0;
    right: 0;
    left: 0;
    z-index: -1;
}

.header {
    grid-area: header;
    width: 100%;
    display: flex;
    background: white;
    align-items: center;
    justify-content: space-evenly;
    padding: 2em 0;
    z-index: 1;
}

.logo-text {
    font-size: 2.5rem;
    font-family: 'Roboto Regular', 'Times New Roman', sans-serif;
}

.navbar {
    width: 42%;
    text-transform: uppercase;
    font-size: 0.93em;
    display: flex;
    justify-content: space-between;
}

.navbar-list-item {
    display: block;
    font-family: 'OpenSans Bold', 'Times New Roman', sans-serif;
    margin: 0 5px;
}

.navbar-list-item:hover {
    color: #14AFCA;
}

.main-heading {
    grid-area: main-heading;
    text-transform: uppercase;
    color: white;
    font-size: 3.25em;
    width: 70%;
    font-family: 'FuturaBT', 'Times New Roman', sans-serif;
    z-index: 1;
}

